<%@ page language="VB" autoeventwireup="false" enabletheming="false" inherits="WebExam.Web.secure_exam_accessexam_upload, App_Web_wiqf2wxj" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>上传文件</title>
    <script type="text/javascript" src="../../../jslib/requestUrl.js"></script>
    
    <script type ="text/javascript" >
    
    
function document.onmouseover() {
  if(opener !=null){
   try{
   opener.addxx2();
   }catch(e){}
   
   
  }
}

function document.onmouseout() {
if(opener !=null){
   try{
   opener.reducexx2();
   }catch(e){}
   
   
  }

}

function window_onunload() {
try{
if(opener !=null){opener.reducexx2();var testIdStr=requestQueryString("test");if(opener.getUploadStatu(testIdStr)!=2)opener.uploadStatu(testIdStr,-1);}
 }catch(e){}
   
}
function readyUp(){
  if(document.getElementById("Fpath").value==""){alert("请选择文件！");return false;}
  progress.style.display="block";
  var testIdStr=requestQueryString("test");
  opener.uploadStatu(testIdStr,1);
 
}
    </script>
    <style type="text/css">
      div{ margin:10px 10px 10px 10px;}
    
    </style>
</head>
<body onunload="return window_onunload()">
    <form id="form1" runat="server">
    
    <div>
        
    
        <input id="Fpath" runat="server" type="file" />
        <asp:Button ID="Btn_OK" runat="server" Text="上传" onclientclick="readyUp()" />
        </div>
        <div id="progress" style =" display:none" ><ul><li><img src="../../../images/progress_ani.gif" />正在上传，请勿关闭！</li><li>
        如果长时间无反应，请关闭本页浏览器后减少文件大小，重新上传。
        </li><li>上传成功后，本页将自动关闭。</li></ul></div>
    </form>
</body>
</html>
